» Ubuntu » Пакеты

Error

two or more packages specified (revu-tools quantal)